Bug ID 746557: Do not provision both GTM and LC modules when upgrading on C117 BIG-IP

Last Modified: Apr 22, 2019

Bug Tracker

Affected Product:  See more info
BIG-IP Install/Upgrade(all modules)

Fixed In:
14.1.0

Opened: Oct 11, 2018
Severity: 2-Critical

Symptoms

On C117 BIG-IP, before upgrading to this version, make sure if you are using GTM or LC module, do not provision both modules. Provision one or the other.

Impact

Upgrade may fail if you have GTM and LC modules both provisioned, due to memory constraints.

Conditions

C117 BIG-IP provisioned with GTM and LC modules, among others.

Workaround

Before upgrading, if you are using GTM or LC, make sure only provision one or the other, and not both.

Fix Information

Provision either GTM or LC as needed, but not both.

Behavior Change